/* ################################################################
#
#  Imports
#
################################################################ */

@import url('main_buttons.css');

/* ################################################################
#
#  View
#
################################################################ */

#atworkinfo {
    margin: 70px 70px 140px 70px;
    font-size: 1.2rem;
}

#loginform {
    display: block; 
    width: 330px;
    margin: 50px auto;
}

.inputrow {
    margin: 0px 0px 7px 0px;
}

label {
    display: block; float: left; 
    width: 140px; 
    padding-top: 2px;
}

input[type="text"], input[type="password"] {
    width: 180px;
}

input:disabled {
    background: #808080;
}

#statusarea, #countdown {font-weight: bold; color: #800000; text-align: center;}

#atworkimg{
    width:12%;
    float: left;
    margin-right: 28px;
}